
Gisaf - Support #11262

importing Error

03/11/2020 11:49 - Selvarani C

Status: Resolved Start date: 03/11/2020

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

While i am importing the text file "MM-2019-09-19-TS-Drain.txt".

it showing the error as below.

"Unexpected import error: 'DataFrame' object has no attribute 'surveyor'"

The text file is in basket can you try please.

Associated revisions

Revision 1fbf1bef - 04/11/2020 13:01 - Philippe May

Fix basket import (fixes #11262)

Error was due to the change of index in categories in the registry

History

#1 - 04/11/2020 13:01 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|1fbf1bef499f1a40b22ff4bf6c145e80dd32bd9b.

#2 - 04/11/2020 13:05 - Philippe May

- Assignee deleted (Philippe May)

I tried but got a slightly different error message (Unexpected import error: 'name'). I assume it's the same problem (same root cause than yesterday's

issue, a breaking change i've done few days ago and couldn't see all the implications).

I tried on the testing environment on my laptop and it's OK. Please retry importing that file on the server, and keep me informed. Thanks!

#3 - 04/11/2020 14:49 - Selvarani C

I tried philippe it is imported. Thank you very much.
